Ask / Submit
1

What is the current stable version of the SDK? [answered]

asked 2014-12-30 01:54:12 +0300

sifartech gravatar image

updated 2014-12-30 10:28:19 +0300

eric gravatar image

When I visit Sailfish OS all I see are alphas and betas and the download page is more confusing, pointing to two SDK's - "1407 SDK" and "1410 SDK". Which one should I get / start with (on Windows platform)?

edit retag flag offensive reopen delete

The question has been closed for the following reason "the question is answered, an answer was accepted" by eric
close date 2014-12-30 10:28:49.851697

1 Answer

Sort by » oldest newest most voted
2

answered 2014-12-30 02:06:50 +0300

r0kk3rz gravatar image

The beta SDK is the latest version. the alpha is only suitable for pre U9 versions of Sailfishos

edit flag offensive delete publish link more

Comments

So 1410 SDK? Why is there two download links - Download SDK & Download SDK (U9 - Opt-in) - both of which seem to take the user to the same page? Confusing ...

sifartech ( 2014-12-30 02:42:14 +0300 )edit

they are due to release a new sdk on the 5th of Jan, I suspect they will also remove the old links when this happens

r0kk3rz ( 2014-12-30 02:45:06 +0300 )edit

@r0kk3rz - Thanks for the update.

sifartech ( 2014-12-30 02:58:22 +0300 )edit

Question tools

Follow
1 follower

Stats

Asked: 2014-12-30 01:54:12 +0300

Seen: 125 times

Last updated: Dec 30 '14